/*
Theme Name:		jr Child Theme
Description:	Child theme for the jr theme 
Author:			presss
Template:		jr
Version:		1.0
*/


/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


#theme-page .theme-page-wrapper {
    margin: 0 auto !important;
}

#theme-page .theme-page-wrapper .theme-content {
    padding: 0 !important;
}

.mk-blockquote {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #eeeeee;
    font-size: 16px;
    font-style: italic;
    line-height: 24px;
    margin: 15px 0;
    padding: 30px 45px;
    position: relative;
}


h2 {
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 10px;
}